.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	color: #333333;
}
.bio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #4E75A8;
}
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight:400;
	color: #333333;
}
.worktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height:26px;
	font-weight: bold;
	color: #aca787;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height:normal;
	font-weight: bold;
	color: #4E75A8;
	display: inline;
}
.body2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #333333;
	line-height: 18px;
}
.bodyindented {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #333333;
	line-height: 18px;
	background-position: center;
	float: none;
	clear: both;
	padding-right: 50px;
	padding-left: 50px;
}
.rightfloatingimage {
	float: right;
	clear: none;
	padding-left: 30px;
	margin-top: 25px;
}
.cutlines {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 300;
	color: #999999;
}
.workscited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #333333;
	text-indent: -15pt;
	white-space: normal;
	padding-left: 25px;
}
